from SOAPpy import SOAPProxy
import sys
import xml.etree.ElementTree as ET
url = 'https://maullin.sii.cl/DTEWS/QueryEstUp.jws?WSDL'
ns = 'urn:https://maullin.sii.cl/DTEWS/QueryEstUp.jws'
rut = sys.argv[1]
dv = sys.argv[2]
track_id = sys.argv[3]
token = sys.argv[4]
_server = SOAPProxy(url, ns)
root= ET.fromstring(_server.getEstUp(rut,dv,track_id,token))
#print root[0][4].text
print _server.getEstUp(rut,dv,track_id,token) 
